{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "c4f81e6525b087b9082b",
  "position": {
    "x": 10.43617204181697,
    "y": 66.427739531984571,
    "z": 4000,
    "height": 593.69334619093536,
    "width": 1628.2830731040663,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 12",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "0afb899a9978ae26c149"
}